P1363_MGF1 Class Reference

_ More...

`#include <pubkey.h>`

Inheritance diagram for P1363_MGF1:

## Public Member Functions

void | GenerateAndMask (HashTransformation &hash, byte *output, size_t outputLength, const byte *input, size_t inputLength, bool mask=true) const

## Static Public Member Functions

static const char * | StaticAlgorithmName ()

## Detailed Description

_

Definition at line 486 of file pubkey.h.

The documentation for this class was generated from the following file:

- pubkey.h